[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomUpDown.AlignButton

AlignButton - how to align the button: left or right

## Declaration

Source position: comctrls.pp line 1432

`protected property TCustomUpDown.AlignButton: TUDAlignButton read FAlignButton write SetAlignButton default udRight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.